@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

:root {
  font-family: sans-serif;
  color: #464c52;
  box-sizing: border-box;
}

.navbar {
  min-height: 4rem;
}

#header-background {
  background: url("/assets/img/netflix-background.jpg") center;
  background-size: cover;
  opacity: 0.9;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  height: 35vh;
  width: 100% !important;
}

.navbar-font {
 font-family: 'Pacifico', cursive;
 font-size: 1.3rem;
}

nav .logo-font {
  font-size: 1.3rem;
}
